FANCYBOX = cssSelector__button.close
MY_ACCOUNT = xpath__//li[2]/a/span
USERNAME = name__email
PASSWORD = name__password
LOG_IN = cssSelector__input.os-cta-login
SIGNED_USER = xpath__//header[@id='top']/div/div/div[2]/div/div/div[3]/div/ul/li[2]/a/span
SHOPPING_CART = xpath__//li[4]/a/span
DELETE_ITEM = cssSelector__a.os-cta-remove
EMPTY_CART = xpath__//section[@id='page-container']/div/div/div[2]/div/p[2]
SEARCH_BOX = id__q
SEARCH_KEYWORD = PLANS
SEARCH_BUTTON = cssSelector__button[type="submit"]
SEARCH_COUNT = xpath__//section[@id='page-container']/div/p
PLP1 = xpath__//div[2]/article/nav/ul/li[3]/a
PLP2 = xpath__//div[2]/article/nav/ul/li[3]/ul/li/a
PDP_MOUSEOVER = xpath__//li[@id='product-1033']/div/a/span[2]/img		  
PDP1 = cssSelector__span.os-product-name
PDP2 = xpath__//li[@id='product-1034']/div/div/ul/li[2]/a/img
ZIPCODE = name__postalCode
CHECK_AVAILABILITY = cssSelector__button.os-cta-submit
ADD_TO_CART = cssSelector__button.os-cta-addtocart
CHECKOUT = xpath__//section[@id='page-container']/div/div/div[3]/div[2]/div[2]/a
SPCSHIPPING_INFO_EDIT = xpath__//*[@id='checkout-details']/div[1]/div[1]/h4/a
SPCSHIPPING_FIRST_NAME = name__FirstName
SPCSHIPPING_LAST_NAME = name__LastName
SPCSHIPPING_ADDRESS = name__Address1
SPCSHIPPING_CITY = name__City
SPCSHIPPING_STATE = xpath__/html/body/section/section/div[2]/div/div/div[1]/section[2]/div[1]/div[2]/div/form/div[1]/div/div[2]/div[8]/div
SPCSHIPPING_STATE_SELECT = xpath__/html/body/section/section/div[2]/div/div/div[1]/section[2]/div[1]/div[2]/div/form/div[1]/div/div[2]/div[8]/div/div/ul/li[6]
SPCSHIPPING_ZIPCODE = name__PostalCode
SPCSHIPPING_PHONE = name__PhoneNumber
SPCSHIPPING_EMAIL = name__EmailAddress
SPCSHIPPING_INFO_CONTINUE = cssSelector__input.os-cta-continueshipping
ADDRESS_VERIFICATION = name__verifyAddressSelect
SELECT_ADDRESS = cssSelector__input.os-cta-selectaddress
BILLING_ADDRESS_NAME = xpath__//div[@id='shipping-info']/div/form/div[2]/div[2]/div/div/div[2]/div[2]/input
USE_SHIPPING_ADDRESS = cssSelector__input[type="checkbox"]
SPCSHIPPINGCHOICECONTINUE = cssSelector__input.os-cta-continueshipping
SALES_TAX=xpath__/html/body/section/section/div[2]/div/div/div[2]/div/div[1]/div[1]/dl[3]/dd/span[1]
NODE_STATUS = xpath__//div[@class='col-md-10']
